View Issue Details

IDProjectCategoryView StatusLast Update
0001470NoesisGUIC# SDKpublic2019-10-11 10:33
Reporterdarthmaule2Assigned Tosfernandez 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.2.2 
Target Version2.2.6Fixed in Version2.2.6 
Summary0001470: CheckAccess not implemented by Noesis.DependencyObject
Description// BDMTODO:
// CheckAccess determines whether the calling thread has access to this DispatcherObject.
// but is not implemented by Noesis.DependencyObject. Is there another way?
//if (targetElement.CheckAccess())
//{
TagsNo tags attached.
PlatformAny

Relationships

related to 0001548 resolvedsfernandez Need the ability to Invoke calls onto the UI thread in the managed SDK 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-21 08:39 jsantos New Issue
2019-05-21 08:39 jsantos Reporter jsantos => darthmaule2
2019-05-21 08:39 jsantos Assigned To => sfernandez
2019-05-21 08:39 jsantos Status new => assigned
2019-06-04 10:37 sfernandez Product Version => 2.2.2
2019-06-04 10:37 sfernandez Target Version => 2.3.0
2019-09-20 18:02 sfernandez Relationship added related to 0001548
2019-09-24 09:44 sfernandez Status assigned => resolved
2019-09-24 09:44 sfernandez Resolution open => fixed
2019-09-24 09:44 sfernandez Fixed in Version => 2.3.0
2019-10-11 10:33 sfernandez Fixed in Version 2.3.0 => 2.2.6
2019-10-11 10:33 sfernandez Target Version 2.3.0 => 2.2.6